## libperlbal-xs-httpheaders-perl 0.20

=== debian/changelog ===
libperlbal-xs-httpheaders-perl (0.20-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Steinert from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 20:59:44 +0200

libperlbal-xs-httpheaders-perl (0.20-2) unstable; urgency=low

  [ gregor herrmann ]
  * Add patch config_ccflags to pass the same CCFLAGS perl was combined
    with. This should fix weird errors on 32-bit architectures.

  [ Jonathan Steinert ]
  * Fix "FTBFS: C code doesn't load reliably" <patch above by gregor has
    taken care of this issue on test machines> (Closes: #665388)

 -- Jonathan Steinert <deb@hachi.kuiki.net>  Thu, 29 Mar 2012 02:37:35 -0700

libperlbal-xs-httpheaders-perl (0.20-1) unstable; urgency=low

  * Initial release. (Closes: #664829: ITP: libperlbal-xs-httpheaders-
    perl -- Perlbal extension for processing HTTP headers faster)

 -- Jonathan Steinert <deb@hachi.kuiki.net>  Thu, 22 Mar 2012 13:21:18 -0700
