=== debian/control ===
Source: libperlbal-xs-httpheaders-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libperlbal-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperlbal-xs-httpheaders-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperlbal-xs-httpheaders-perl.git
Homepage: https://metacpan.org/release/Perlbal-XS-HTTPHeaders
Rules-Requires-Root: no

Package: libperlbal-xs-httpheaders-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libperlbal-perl
Description: Perlbal extension for processing HTTP headers faster
 Perlbal::XS::HTTPHeaders is used to read HTTP headers from a string and to
 parse them into an internal storage format for easy access and modification.
 You can also ask the module to reconstitute the headers into one big string,
 useful if you're writing a proxy and need to read and write headers while
 maintaining the ability to modify individual parts of the whole.
 .
 The goal is to be fast. This is a lot faster than doing all of the text
 processing in Perl directly, and a lot of the flexibility of Perl is
 maintained by implementing the library in Perl and descending from
 Perlbal::HTTPHeaders.
