=== debian/watch ===
version=4
https://metacpan.org/release/Perlbal-XS-HTTPHeaders   .*/Perlbal-XS-HTTPHeaders-v?@ANY_VERSION@@ARCHIVE_EXT@$
